@charset "gb2312";
/* CSS Document */

body {
	margin:0 auto;
	font-size:12px;
	font-family:"宋体";
	line-height:1.5;
	color: #000000;
	background-image: url(../Images/sy_bj.jpg);
	background-position: bottom;

}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
.middle { text-align: center; vertical-align: top; 
}
.middle_2 { text-align: center; vertical-align: middle; }

.left {
	text-align: left;
	vertical-align: middle;
	line-height: 25px;
}
.left_j { padding-left: 10px; text-align: left; vertical-align: middle; }

.right {
	text-align: center;
	line-height: 25px;
}
.red { }


a { color:#484848; text-decoration:none; }
.bian {
	border: 1px solid #FFFFFF;
}
.bian2 { padding: 2px; border: 1px solid #CCCCCC; margin-bottom: 10px; }

.bai { color: #FFFFFF; font-size: 13px; }


a:hover {
	color:#FF0000;
}
a.red:link {
	color: #FF0000;
	text-decoration: none;
}
a.red:hover { color: #FF0000; text-decoration: underline; 
}
a.hui:link { color: #484848; }
a.hui:hover { color: #FF3300; text-decoration: underline; }
a.org:link { color: #FD5900; }
a.org:visited { color: #FD5900; }
a.org:hover { color: #FD5900; text-decoration: underline; }


/*提交表单的样式*/
.textarea { font-size: 12px; color: #666666; width: 90px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 5px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #666666; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #666666; background-color: #F8F9F1; 
}
.textarea1 { font-size: 12px; border: 1px solid #B4B4B4; height: 19px; color: #666666; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; }
.textarea2 { font-size: 13px; border: 1px solid #B4B4B4; padding: 1px; height: 25px; width: 170px; color: #666666; margin-right: 15px; }
.textarea3 { font-size: 12px; border: 1px solid #B4B4B4; height: 18px; width: 160px; color: #666666; margin-right: 5px; padding-top: 2px; padding-right: 1px; padding-bottom: 1px; padding-left: 5px; }
.textarea4 { font-size: 12px; border: 1px solid #B4B4B4; height: 19px; width: 150px; color: #666666; margin-left: 5px; padding-top: 2px; padding-right: 5px; padding-bottom: 1px; padding-left: 5px; }
.red {
	color: #FF0000;
}
.red1 { color: #FF0000; }
.right2 { text-align: right; vertical-align: middle; padding-right: 20px; }


/*body*/
#body { width: 1004px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }

/*header*/
#header { width: 1004px; float: left; margin-bottom: 12px; 
}
.logo { height: 186px; width: 1004px; float: left; }
UL {
	LIST-STYLE-TYPE: none;
	padding:0px;
	margin:0px;
}
LI {
	FONT-SIZE: 12px; 
	COLOR: #333; 
	LINE-HEIGHT: 1.5em; 
	FONT-FAMILY: "宋体", Arial, Verdana;
}
.hide {
	DISPLAY: none
}
#mainmenu_top UL LI .menuhover { COLOR: #005599; font-size: 14px; font-weight: bold; background-image: url(../Images/sy_dk_02.jpg); background-repeat: no-repeat; width: 88px; background-position: top; height: 35px; }
#mainmenu_top UL LI A { MARGIN-TOP: 2px; CURSOR: pointer; PADDING-TOP: 10px; HEIGHT: 23px; text-decoration: none; }
#mainmenu_top { width:994px; HEIGHT: 35px; display:block; overflow:hidden; background-image: url(../Images/sy_dk_01.jpg); float: left; padding-left: 10px; 
}
#mainmenu_top UL  { 
}
#mainmenu_top UL LI {FLOAT: left}
#mainmenu_top UL LI A { height:27px; DISPLAY: block; COLOR: #FFFFFF; TEXT-ALIGN: center; FONT-WEIGHT: bold; font-size: 14px; padding-top: 8px; width: 88px; float: left; }
#mainmenu_bottom { width:1004px; height:30px; line-height:30px; display:block; overflow:hidden; font-size: 12px; color: #000000; float: left; background-color: #F0F0F0; }
#mainmenu_bottom span { float: right; color: #484848; padding-right: 10px; }

#mainmenu_bottom UL {}
#mainmenu_bottom UL LI { FLOAT: left; HEIGHT: 30px; 
}
#mainmenu_bottom UL LI A { COLOR: #343333; LINE-HEIGHT: 30px; DISPLAY: block; text-decoration: none; font-size: 12px; font-weight: normal; padding-left: 7px; 
}
#mainmenu_bottom UL LI A:hover { color: #006CC6; 
}
#shijian { width:284px; height:30px; line-height:30px; display:block; overflow:hidden; font-size: 12px; color: #000000; float: right; background-color: #F0F0F0; }

/*middle*/
#middle { float: left; width: 1004px; }

#middle1 { float: left; width: 1004px; }
.newsimg { padding: 1px; float: left; width: 296px; border: 1px solid #CCCDCF; height: 214px; }
.newsimg dl { background-color: #EAF2F7; }
.newsimg dl dt { height: 205px; width: 296px; }
.newsimg dl dt img { height: 185px; width: 296px; }
.newsimg dl dd { line-height: 27px; height: 27px; text-align: center; padding-top: 2px; width: 296px; }
/*news*/
.news { float: left; width: 455px; margin-right: 12px; margin-left: 12px; }

.tab{ width:455px; float: left; }
#bg span { font-size: 12px; font-weight: normal; float: right; margin-right: 15px; }
#bg span a { color: #FD5900; }
#bg span a:hover { text-decoration: underline; }

.tab h2 { background-image: url(../Images/sy_xw_bj.jpg); font-size: 14px; float: left; width: 400px; padding-left: 55px; line-height: 34px; height: 34px; }



#TabTab03Con1{ width:453px; height:183px; line-height:34px; float: left; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; }
#TabTab03Con1 ul { float: left; width: 423px; margin-top: 8px; margin-right: 15px; margin-bottom: 10px; margin-left: 15px; display: inline; }
#TabTab03Con1 ul li { width: 423px; float: left; line-height: 32px; height: 32px; background-image: url(../Images/sy_xy_08.gif); }
#TabTab03Con1 ul li span { color: #9B9B9B; float: right; }

#TabTab03Con2{ width:453px; height:183px; line-height:34px; float: left; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; }
#TabTab03Con2 ul { float: left; width: 423px; margin-top: 8px; margin-right: 15px; margin-bottom: 10px; margin-left: 15px; display: inline; }
#TabTab03Con2 ul li { width: 423px; float: left; line-height: 32px; height: 32px; background-image: url(../Images/sy_xy_08.gif); }
#TabTab03Con2 ul li span { color: #9B9B9B; float: right; }

#TabTab03Con3{ width:453px; height:183px; line-height:34px; float: left; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCCCCC; border-bottom-color: #CCCCCC; border-left-color: #CCCCCC; }
#TabTab03Con3 ul { float: left; width: 423px; margin-top: 8px; margin-right: 15px; margin-bottom: 10px; margin-left: 15px; display: inline; }
#TabTab03Con3 ul li { width: 423px; float: left; line-height: 32px; height: 32px; background-image: url(../Images/sy_xy_08.gif); }
#TabTab03Con3 ul li span { color: #9B9B9B; float: right; }


.xixi1{ float:left; width:435px; height:34px; line-height:34px; background-image:url(../Images/sy_xw_02.jpg); cursor:pointer; font-size: 14px; }
.xixi2{ float:left; width:435px; height:34px; line-height:34px; background-image:url(../Images/sy_xw_03.jpg); cursor:pointer; font-size: 14px; }

.xixi3{ float:left; width:435px; height:34px; line-height:34px; background-image:url(../Images/sy_xy_07.jpg); cursor:pointer; }

.tab1{ width:105px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color: 484848; }
.tab2{ width:105px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color:#484848; font-weight:bold; }
.tab3{ width:105px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color:#484848; font-weight:bold; }
.gonggao { float: right; width: 200px; background-image: url(../Images/sy_gg_01.jpg); background-repeat: no-repeat; height: 170px; padding-top: 47px; padding-right: 12px; padding-left: 12px; color: #FD5900; font-size: 12px; }
#middle2 { float: left; width: 1004px; margin-top: 12px; }
.jiaoxue { float: left; width: 766px; border: 1px solid #CCCCCC; padding-top: 10px; }
.jiaoxue_jiaowu1 { float: right; }

.jiaoxue_jiaowu { float: left; width: 364px; margin-left: 8px; margin-bottom: 3px; margin-right: 8px; display: inline; }
.jiaoxue_jiaowu h2 { line-height: 26px; background-image: url(../Images/sy_jw_01.jpg); background-repeat: no-repeat; height: 26px; font-size: 14px; font-weight: bold; color: #FFFFFF; padding-right: 20px; padding-left: 21px; }
.jiaoxue_jiaowu span a { font-size: 12px; font-weight: normal; color: #EF9B11; float: right; }
.jiaoxue_jiaowu span a:hover { text-decoration: underline; }
.jiaoxue_jiaowu ul { margin-top: 8px; margin-right: 3px; margin-bottom: 5px; margin-left: 3px; }
.jiaoxue_jiaowu ul li { line-height: 24px; height: 24px; }
.jiaoxue_jiaowu ul li span { color: #A4A4A4; float: right; }
.huiyuan { float: right; width: 222px; }
.guanli { float: left; width: 222px; background-color: #F5FAFE; border: 1px solid #CCCCCC; }
.guanli h2 { line-height: 32px; background-image: url(../Images/sy_gl_01.jpg); background-repeat: no-repeat; height: 32px; font-size: 14px; font-weight: bold; color: #484848; padding-right: 10px; padding-left: 30px; }
.guanli h2 span a { font-size: 12px; font-weight: normal; color: #FD5900; float: right; }
.guanli h2 span a:hover { text-decoration: underline; }
.guanli dl { margin-right: 20px; margin-left: 20px; text-align: left; margin-top: 10px; }
.guanli dl dt { line-height: 28px; height: 28px; display: block; }
.guanli dl dd { text-align: center; line-height: 31px; height: 31px; }
.guanli dl dd a { color: #005599; }
.guanli dl dd a:hover { color: #007DFB; text-decoration: underline; }
.baoming { float: left; width: 222px; margin-top: 12px; border: 1px solid #CCCCCC; text-align: center; padding-top: 5px; }
#middle3 { float: left; width: 1004px; margin-top: 10px; padding-bottom: 15px; }
.fengcai { background-image: url(../Images/sy_xy_bj.jpg); background-repeat: no-repeat; float: left; width: 966px; height: 141px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; }
.fengcai h2 { font-size: 14px; font-weight: bold; color: #484848; padding-right: 10px; padding-left: 10px; }
.fengcai span a { color: #FF6600; float: right; font-size: 12px; font-weight: normal; }
.fengcai span a:hover { text-decoration: underline; }
.fengcai ul li { float: left; width: 966px; margin-top: 10px; margin-bottom: 10px; }
.jianju { margin-right: 10px; margin-left: 10px; }
.youqing { line-height: 30px; background-image: url(../Images/sy_yq_01.jpg); background-repeat: no-repeat; height: 30px; width: 976px; float: left; padding-left: 30px; margin-top: 12px; }
.youqing h2 { font-size: 14px; font-weight: bold; color: #2468B5; float: left; width: 75px; }
.youqing ul li { line-height: 30px; float: left; height: 30px; width: 871px; }
#bottom { float: left; width: 1004px; height: 97px; text-align: center; line-height: 25px; padding-top: 20px; color: #484848; }
#bottom a { color: #FF0000; }
#bottom a:hover { text-decoration: underline; }
